# Type Alias WidgetBaseType

type WidgetBaseType = {
title: string;
widget: WidgetType<unknown>;
}

- Defined in jamespot-user-api/src/types/widgets/common.ts:57

##### Index

### Properties

title
widget

## Properties

### title

title: string

- Defined in jamespot-user-api/src/types/widgets/common.ts:58

### widget

widget: WidgetType<unknown>

- Defined in jamespot-user-api/src/types/widgets/common.ts:59